import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MESMHSComponent } from './mesmhs.component';

describe('MESMHSComponent', () => {
  let component: MESMHSComponent;
  let fixture: ComponentFixture<MESMHSComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MESMHSComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MESMHSComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
